/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Bold";
  src: url("../css/Gotham-Bold.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Bold.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Bold.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Bold.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Bold.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Gotham-Book";
  src: url("../css/Gotham-Book.eot"); /* IE9 Compat Modes */
  src: url("../css/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../css/Gotham-Book.otf") format("opentype"),
    /* Open Type Font */ url("../css/Gotham-Book.svg") format("svg"),
    /* Legacy iOS */ url("../css/Gotham-Book.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../css/Gotham-Book.woff") format("woff"),
    /* Modern Browsers */ url("../css/Gotham-Book.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BurbankBigCondensed-Bold";
  src: url("../css/BurbankBigCondensed-Bold.eot");
  src: url("../css/BurbankBigCondensed-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("../css/BurbankBigCondensed-Bold.otf") format("otf"),
    url("../css/BurbankBigCondensed-Bold.svg#BurbankBigCondensed-Bold")
      format("svg"),
    url("../css/BurbankBigCondensed-Bold.ttf") format("truetype"),
    url("../css/BurbankBigCondensed-Bold.woff") format("woff"),
    url("../css/BurbankBigCondensed-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "Gill Kayo P OT";
  src: url("../css/Gill-Kayo-P-OT20586-1.eot");
  src: url("../css/Gill-Kayo-P-OT20586-1.eot?#iefix")
      format("embedded-opentype"),
    url("../css/Gill-Kayo-P-OT20586-1.woff2") format("woff2"),
    url("../css/Gill-Kayo-P-OT20586-1.woff") format("woff"),
    url("../css/Gill-Kayo-P-OT20586-1.ttf") format("truetype"),
    url("../css/Gill-Kayo-P-OT20586-1.svg#Gill Kayo P OT") format("svg");
}

body,
html {
  background-color: #ffffff;
}
.container-fluid {
  padding: 0px;
}
.container {
  max-width: 1400px;
}
.row{
  margin:0 auto !important;
}
#formulario_Belleza {
  font-family: "Gotham-Book";
  color: #000000;
  margin-top: 10px;
}
#formulario_Belleza section {
  display: inline-block;
  width: 100%;
  position: relative;
  margin-top: -40px;
}

/*Style*/

/*Swiper*/
.swiper {
  width: 100%;
  height: auto;
}
.swiper-pagination-slider {
  /*position: absolute;*/
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "";
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "";
}
/*Fin - Swiper*/

/*Style - Link de Slider*/

div#list_sliderPrincipal .area {
  position: absolute;
  z-index: 10000;
}
div#list_sliderPrincipal .todo {
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .mitadIzq {
  display: block;
  width: 50%;
  right: 50%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .mitadDer {
  display: block;
  width: 50%;
  left: 50%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresUno {
  display: block;
  width: 33.33%;
  left: 0;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresDos {
  display: block;
  width: 33.33%;
  left: 33.33%;
  top: 0;
  height: 100%;
}

div#list_sliderPrincipal .tresTres {
  display: block;
  width: 33.33%;
  right: 0%;
  top: 0;
  height: 100%;
}

/*Fin Style - Link de Slider*/

/*Menu*/

section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
  width: 60px;
  height: 60px;
  display: flex;
  background-color: #666;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  right: 1px;
  position: absolute;
  top: 0px;
  color: #ffffff;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu.active {
  position: fixed;
  z-index: 9999999;
  width: 100%;
  height: 100%;
  padding-top: 60px;
  top: 0;
  left: 0;
  overflow: hidden;
  background-color: #fff;
  display: block;
  left: -100%;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before,
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #ffffff;
  width: 60%;
  top: 0%;
  left: 0%;
  margin-top: 23px;
  margin-left: 12px;
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

section#menu_principal_Ofertas .titulo_categoria h1 {
  margin: 0;
  padding: 6% 0;
  font-size: 35px;
  font-family: "Gotham-Bold";
  color: #5f0092;
}
section#menu_principal_Ofertas .titulo_categoria h1 i {
  padding-right: 8%;
  font-size: 18px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li > a {
  height: 50px;
  background-color: #ba89cb;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-left: 2%;
  color: #ffffff;
  font-size: 17px;
  cursor: pointer;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul {
  list-style: none;
  background-color: #f5f5f5;
  padding-left: 5%;
  display: none;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li {
  height: 30px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu > li ul > li a {
  font-size: 16px;
  width: 100%;
  height: 100%;
}
section#menu_principal_Ofertas .contenedor_menu ul.menu a > i.icono {
  padding: 0 3%;
}
section#mundoAnimales1{
  margin-top: 20px;
}
section#mundoAnimales{
  margin-top: 20px;
}
/*Fin Menú*/
:root{
  --colorNegro: #000000;
  --fontBook:"Gotham-Book";
  --fontBold:"Gotham-Bold";
  --colorMorado: #52018E;
  --colorRosado: #FF2498;
  --colorBlanco:#ffffff;
  --coloAmarillo: #F6F401;

}
#formulario_Belleza section{
  top: -30px;
}
section#BloqueInfoForm{
  background: url('../images/header/form_deskv2.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: initial;
}

section#BloqueInfoForm .listBloques{
  display: flex;
  flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: flex-end;  
}
section#BloqueInfoForm .listBloques .bloque_cupon{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

section#BloqueInfoForm .listBloques .bloque_cupon a{
  padding: 0.5% 1%;
  margin: 1.5% 0 3% 0;
  color: var(--colorNegro);
  font-size: 10px;
  
}
/*section#BloqueInfoForm .listBloques .bloque_cupon a:hover{
  color: var(--colorRosado);
  
}*/

section#BloqueInfoForm .contentForm .terminos a{
  padding: 0.5% 1%;
  margin: 1.5% 0 3% 0;
  color: var(--colorNegro);
  font-size: 10px;
  text-decoration: underline;
}
section#BloqueInfoForm .contentForm .terminos a:hover{
  color: var(--colorRosado);
}

section#BloqueInfoForm .contentForm{
  text-align: center;
  padding: 2% 0;
  /*background-color: #FFCAD4;
  margin: 10% 0;*/
  border-radius: 50px;
}
section#BloqueInfoForm .contentForm .tituloForm{
  margin: 8% 0 6% 0;
}
section#BloqueInfoForm .contentForm .tituloForm h3{
  font-size: 30px;
  margin: 0 5%;
  font-weight: bold;
  line-height: 2.5vw;
  font-weight: bold;
  /*margin: 0px;*/
  font-family: var(--fontBold);
  letter-spacing: -2px;
}
section#BloqueInfoForm .contentForm .datosInp{
  margin: 0 0 3% 0;
}
section#BloqueInfoForm .contentForm .datosInp input{
  width: 60%;
  height:37px;
  padding-left: 50px;
  background-repeat: no-repeat;
  border: 1px solid #CDD6D1;
}
section#BloqueInfoForm .contentForm .datosInp select{
  width: 60%;
  height:37px;
  padding-left: 50px;
  background-repeat: no-repeat;
  border: 1px solid #CDD6D1;
}

section#BloqueInfoForm .contentForm .datosInp input.fname{
  background-image: url('../images/Iconos/nombre.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fapellido{
  background-image: url('../images/Iconos/nombre.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fdni{
  background-image: url('../images/Iconos/dni.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fmail{
  background-image: url('../images/Iconos/correo.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fcelular{
  background-image: url('../images/Iconos/celular.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fnomMas1{
  background-image: url('../images/Iconos/nombre-de-mascota.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fnomMas2{
  background-image: url('../images/Iconos/nombre-de-mascota.png');
}
section#BloqueInfoForm .contentForm .datosInp select.ftipoMas1{
  background-image: url('../images/Iconos/tipo-de-mascota.png');
}
section#BloqueInfoForm .contentForm .datosInp select.ftipoMas2{
  background-image: url('../images/Iconos/tipo-de-mascota.png');
}
section#BloqueInfoForm .contentForm .datosInp input.fdate{
  background-image: url('../images/Iconos/cumpleaños.jpg');
}
section#BloqueInfoForm .contentForm #recaptcha>div{
  margin: 0 auto;
}
section#BloqueInfoForm .contentForm .contentTerminos{
  margin: 2% 0;
}
section#BloqueInfoForm .contentForm .contentTerminos a{
  color: var(--colorNegro);
  font-size: 11px;
  text-decoration: underline;
}
section#BloqueInfoForm .contentForm .contentTerminos input[type="checkbox"]{
  width: auto;
}

section#BloqueInfoForm .contentForm .btnEnviar{
  margin: 5% 30%;
}
section#BloqueInfoForm .contentForm .btnEnviar input.enviar{
  padding: 2% 10%;
  background-color: var(--coloAmarillo);
  color: var(--colorRosado);
  font-size: 25px;
  font-family: 'Gotham-Bold';
  border: 0px;
  border-radius: 20px;
}

section#mundoAnimales .titulo{
  text-align: center;
  padding:2% 0 2.5%;
}
section#mundoAnimales .titulo h2{
  font-size: 35px;
  font-weight: bold;
  font-family: var(--fontBold);
  letter-spacing: -2px;
  margin:0px;
  padding:0px;
}
.titulo1 h2{
font-size: 35px;
  font-weight: bold;
  font-family: var(--fontBold);
  letter-spacing: -2px;
  margin:30px 0 30px 0;
  padding:0px;
  text-align: center;
  /* margin-top: 10px; */
}
.beneficios .boxItem img{
  margin: 0 auto;
  width: 80%;

}
section#mundoAnimales .boxMascotas{
  display:flex;
  flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

section#mundoAnimales .boxMascotas .listaMasc{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

section#mundoAnimales .boxMascotas .boxItem{
  padding: 0 10px;
}

/*Seccion de Blog*/
section#Blog{
margin: 4% 0;
} 

section#Blog .listBlog>div{
  padding: 0 5px;
}
section#Blog .listBlog .textoSeo{
  position: absolute;
  bottom: 10%;
  padding: 0 5%;
  margin: 0;
  width: 100%;
  left: 0;
  text-align:center;
} 

section#Blog .listBlog .textoSeo .titulo{
}
section#Blog .listBlog .textoSeo .titulo h2{
  font-size: 18px;
  font-family: var(--fontBold);
  text-align: center;
  margin: 0;
  padding: 2% 0;
}
section#Blog .listBlog .textoSeo .text{
  font-size: 15px;
  text-align: center;
}

section#Blog .listBlog .textoSeo span{
  font-size: 15px;
  padding: 1% 2%;
  background: #444444;
  font-family: var(--fontBold);
  border-radius: 19px;
  color: var(--colorBlanco);
  margin-top: 2%;
  display: inline-block;
}


/*seccion SEO*/
section#datos_seo_generico .container {
  padding: 4%;
}
section#datos_seo_generico .content_Seo {
  padding: 4% 5%;
  border: 3px solid #531199;
}
section#datos_seo_generico .content_Seo > .TituloPrincipal {
  text-align: center;
}
section#datos_seo_generico .content_Seo > .TituloPrincipal h1,section#datos_seo_generico .content_Seo > .TituloPrincipal h2 {
  font-family: "Gotham-Bold";
  font-size: 30px;
  padding: 0;
  margin: 0% 0 2% 0;
}
section#datos_seo_generico .content_Seo > .TituloPrincipal p {
  font-size: 15px;
  font-family: "Gotham-Book";
  text-align: justify;
}
table#tablaTiendas td.firts-row{
  height: 40px;
  border: 1px solid #777676;
  background-color: #e2ebe4;
  font-family: 'Gotham-Bold';
}
table#tablaTiendas tr.second-row{
  height: 35px;
  border: 1px solid #777676;
  background-color: #fff;
}
section#datos_seo_generico .content_Seo .preg_respt > h2 {
  font-family: "Gotham-Bold";
  font-size: 18px;
}
section#datos_seo_generico .content_Seo .preg_respt > p {
  font-family: "Gotham-Book";
  font-size: 15px;
  text-align: justify;
}
section#datos_seo_generico .content_Seo .preg_respt > p strong{
 font-family: "Gotham-Book";
}

/*Fin*/

/*Fin - Style*/
a {
  text-decoration: none;
  color: #000000;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #000000;
}
@media screen and (max-width: 1024px) {
  
}
@media screen and (max-width: 769px) {
  #formulario_Belleza {
  font-family: "Gotham-Book";
  color: #000000;
  margin-top: -30px;
}
.beneficios .boxItem img{
  width: 100%;
}
section#datos_seo_generico .content_Seo > .TituloPrincipal h1,section#datos_seo_generico .content_Seo > .TituloPrincipal h2{
  font-size: 25px;
}
  section#menu_principal_Ofertas .container > div {
    padding: 0;
  }

  section#menu_principal_Ofertas .contenedor_menu {
    display: none;
  }
  section#menu_principal_Ofertas .contenedor_menu .btn_close_mobile {
    display: flex;
  }
  section#menu_principal_Ofertas .titulo_categoria h1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 2% 0;
    background-color: #5f0092;
    color: #ffffff;
    font-size: 6vw;
  }
  /**/

  section#BloqueInfoForm{
    background: none;
  }
  section#BloqueInfoForm .container{
    padding:0;
  }
  section#BloqueInfoForm .listBloques>div{
    padding:0;
    width:100%;
  }

  section#BloqueInfoForm .listBloques{
    flex-direction: column;
    align-items: center;
  }
  
  section#BloqueInfoForm .listBloques .bloque_cupon{
    min-height: 350px;
    justify-content: flex-end;
    background: url('../images/header/form_mobv2.jpg');
    background-size: cover;
    margin-top: 5px;
    background-position:center;
  }
  section#BloqueInfoForm .listBloques .bloque_cupon a{
    font-size: 3vw;
    padding: 0.8% 2%;
  }

  section#BloqueInfoForm .contentForm{
    background: none;
  }
  section#BloqueInfoForm .contentForm .tituloForm h3{
    font-size: 7vw;
    font-family: var(--fontBold);
  }
  section#BloqueInfoForm .contentForm .datosInp select{
    width:80%;
    font-size: 10px;
  }
  section#BloqueInfoForm .contentForm .datosInp input{
    width: 80%;
    font-size: 10px;
  }
  section#BloqueInfoForm .contentForm .contentTerminos a{
    font-size: 2.8vw;
  }
  section#BloqueInfoForm .contentForm .btnEnviar input.enviar{
    font-size: 4vw;
  }
  section#mundoAnimales .boxMascotas{
    flex-direction: column;
    padding:3% 0;
  }

  section#mundoAnimales .boxMascotas .slick-list {
         padding: 0 80px 0 0 !important;
  }
  section#mundoAnimales .boxMascotas .listaMasc{
    display: block;
    width: 100%;
    padding: 5% 0;
  }

  section#Blog{
    padding:0 5%;
  }
  section#Blog .listBlog .textoSeo{
    bottom:7%;
  }
  section#Blog .listBlog .textoSeo .titulo h2{
    font-size: 3.3vw;
  }
  section#Blog .listBlog .textoSeo .text{
    font-size: 2.8vw;
  }
  section#Blog .listBlog .textoSeo span{
    font-size: 3vw;
  }
  section#Blog .listBlog>div{
    padding:4% 0;
  }

  /*Seoooo*/

  section#datos_seo_generico .content_Seo > .TituloPrincipal h1 {
    font-size: 5vw;
  }
  section#datos_seo_generico .content_Seo > .TituloPrincipal p {
    font-size: 3vw;
    text-align: justify;
  }
  section#datos_seo_generico .content_Seo .preg_respt > h2 {
    font-size: 3.5vw;
  }
  section#datos_seo_generico .content_Seo .preg_respt > p {
    font-size: 3vw;
  }


  .titulo1 h2{
font-size: 7vw;
  font-weight: bold;
  font-family: var(--fontBold);
  letter-spacing: -2px;
  margin:20px 0 30px 0;
  padding:0px;
  text-align: center;
  /* margin-top: 10px; */
}
section#mundoAnimales .titulo h2  {
  font-size: 30px;
}

}
